SciQLOP - Task #1622

Epic story # 1160 (In Progress): Zoom et pan sur un graphe

User story # 1251 (Closed): Téléchargement des données a afficher dans un graphe
Requéte de recupération des données
20/06/2017 02:56 PM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le DataProvider regoit une liste de (tstart, tend) a télécharger.
Le plugin mock géneére des cosinus pour chacun de ces couples.

La gestion du cache disque dur n'est pas gére ici

History

#1 - 23/06/2017 05:59 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 26/06/2017 03:56 PM - Anonymous
- Status changed from Feedback to Closed
